/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
a:link {color: #999999;text-decoration: none;}      /* unvisited link */
a:visited {color: #999999;text-decoration: none;} /* visited link */
a:hover {color: #666666;text-decoration: none;}  /* mouse over link */
a:active {color: #999999;text-decoration: none;}  /* selected link */
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #808285;
	text-align: left;
	line-height: 24px;
	font-weight: bold;	
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808285;
	text-align: left;
	line-height: 18px;
	font-weight:normal;
}
.style3 {
	font-family: Helvetica;
	font-size: 9px;
	color: #999999;
	text-align: left;
}
.style4 {
	font-family: Helvetica;
	font-size: 9px;
	color: #999999;
	text-align: right;
}
.style5 {
	font-family: Helvetica;
	font-size: 20px;
	color: #666666;
	text-align: left;
	font-weight: bold;
	line-height: 24px;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: right;
	line-height: 18px;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 18px;
}
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: left;
	line-height: 18px;
	font-weight: bold;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 18px;
}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: right;
	line-height: 18px;
}